/**
 * WK CSS - WK CCH Learning NZ Specific.
 * @version v0.0.01
 * @revision d57dffc
 * @build November 16, 2017 00:00:01
 * @copyright Copyright © 2017, Wolters Kluwer. All rights reserved.
 */

body .wk-content {
  font-family: "Fira Sans", "Helvetica Neue", Helvetica, "Roboto", Arial, sans-serif;
}

body .wk-content h1, body .wk-content h2, body .wk-content h3, body .wk-content h4, body .wk-content h5, body .wk-content h6, .wk-content .arlo-event-name {
  font-family: "Franziska", "Helvetica Neue", Helvetica, "Roboto", Arial, sans-serif;
}

.home .wk-navbar .wk-navbar-container .wk-nav #menu-item-651 {
  display: none;
}

@media screen and (min-width:37.5rem) {
  .wk-navbar li.pull-right {
    float: right;
  }

  .wk-navbar li.pull-right a.wk-icon-cart {
    line-height: 0;
    padding: 0.75em 0.85em 0.95em !important;
  }

  .wk-navbar .wk-nav {
    width: calc(100% - 158px);
  }
}

@media only screen and (min-width: 600px) {
  .wk-header .wk-nav {
  	margin-top: 13px;
  }
  .wk-header .wk-nav li:first-child {
    background-color: #85bc20;
  }
}

.wk-header .wk-nav li.search a.wk-icon-search {
  padding: 0;
}

.wk-header .wk-nav li.search a.wk-icon-search:before {
  color: white;
}

.wk-header .wk-nav li.search-form button[type=submit] {
  background: rgb(133, 188, 32);
}

.wk-header .wk-nav li.search-form button[type=submit]:hover {
  background: rgb(164, 205, 88);
}

.wk-content {
  background-color: rgb(255, 255, 255);
}

.single-partners .wk-content {
  background-color: initial;
}

.wk-content .panel-grid:first-child .panel-grid-cell:first-child .so-panel:first-child .wk-hero-carousel {
	top: -274px;
	margin-bottom: -284px;
}

@media screen and (max-width:75rem) {
  .wk-content .panel-grid:first-child .panel-grid-cell:first-child .so-panel:first-child .wk-hero-carousel {
    margin-left: -15px;
    margin-right: -15px;
  }
}

.wk-content .panel-grid-cell:only-child .wk-hero-carousel .text:after {
	display: none;
}

.wk-content .event-templates {
  width: 100%;
  /*border: 1px solid #ededed;*/
}

.wk-content .arlo-content .wk-pagination.wk-arlo-pagination {
  background-color: #fff;
  display: flex;
  margin: 2em 0 0;
  justify-content: center;
}

.wk-content .arlo-content .wk-pagination.wk-arlo-pagination .page-numbers {
	background-color: #a6d1ea;
	color: #007ac3;
	display: block;
	font-family: "Fira Sans","Helvetica Neue",Helvetica,"Roboto",Arial,sans-serif;
	font-weight: 400;
	line-height: 1.875rem;
	min-height: 48px;
	padding: .5625rem 1.25rem;
	transition: background-color .1s ease-out;
}

.wk-content .arlo-content .wk-pagination.wk-arlo-pagination .page-numbers.current {
	background-color: #fff;
}

.wk-content .arlo-content .wk-pagination.wk-arlo-pagination .page-numbers:hover {
	background-color: #80bde1;
}

.wk-content .arlo-content .wk-pagination.wk-arlo-pagination .prev.page-numbers, .wk-content .arlo-content .wk-pagination.wk-arlo-pagination .next.page-numbers {
  padding: .5625rem .8125rem;
	background-color: #007ac3;
	color: #fff;
}

.wk-content .arlo-content .wk-pagination.wk-arlo-pagination .prev.page-numbers:hover, .wk-content .arlo-content .wk-pagination.wk-arlo-pagination .next.page-numbers:hover {
	background-color: #409bd2;
}

.wk-content .event-templates tr {
  border: 1px solid #ededed;
}

.wk-content .event-templates tr:hover:not(.arlo-group-divider) {
  background-color: #f6f6f6;
}

.wk-content .event-templates tr:not(.arlo-group-divider) td {
  padding: 0.8em 0;
}

.wk-content .event-templates tr.arlo-group-divider:first-child td {
  padding: 0 0 1em;
}

.wk-content .event-templates tr.arlo-group-divider td {
	padding: 1em 0;
}

.wk-content .arlo-content .wk-button {
  margin: 0 1em;
}

.wk-content .arlo-content .widget .wk-button {
  margin: 0 0 1em;
}

.wk-content .arlo-content :not(.widget) h3 {
  /*margin: 0;
  padding: 0;*/
}

.wk-content .arlo-content .arlo-for-wordpress-categories-widget-class h3 {
  margin: 1rem 0 1em;
  padding: 0;
}

.wk-content .arlo-content .arlo-for-wordpress-categories-widget-class .arlo-categories-widget > .arlo-category-list {
  list-style: none;
	padding: 0;
}

.wk-content .arlo-content .arlo-for-wordpress-categories-widget-class .arlo-categories-widget > .arlo-category-list > li {
  border-bottom: none;
	padding: 0;
}

.wk-content .arlo-content .arlo-for-wordpress-categories-widget-class .arlo-categories-widget > .arlo-category-list > li > h5,
.wk-content .arlo-content .arlo-for-wordpress-categories-widget-class .arlo-categories-widget > .arlo-category-list > li > a {
  border-bottom: none;
  margin: 0;
  padding: 1em 0;
  display: block;
	color: initial;
  font-style: italic;
	font-size: 1.1em;
  font-family: "Franziska", "Helvetica Neue", Helvetica, "Roboto", Arial, sans-serif;
}

.wk-content .arlo-content .arlo-for-wordpress-categories-widget-class .arlo-categories-widget > .arlo-category-list > li:first-child > h5,
.wk-content .arlo-content .arlo-for-wordpress-categories-widget-class .arlo-categories-widget > .arlo-category-list > li:first-child > a {
  padding: 0 0 1em;
}

.wk-content .arlo-content .arlo-for-wordpress-categories-widget-class .arlo-categories-widget > .arlo-category-list > li > ul {
  border-bottom: none;
  background-color: white;
  margin: 0;
  list-style-type: none;
  color: #007ac3;
  padding: 0;
}

.wk-content .arlo-content .arlo-for-wordpress-categories-widget-class .arlo-categories-widget > .arlo-category-list > li > ul > li {
	padding: 0;
	border-bottom: 1px solid #f5f5f5;
  font-size: 0.8em;
}

.wk-content .arlo-content .arlo-for-wordpress-categories-widget-class .arlo-categories-widget > .arlo-category-list > li > ul > li:last-child {
	border-bottom: none;
}

.wk-content .arlo-content .arlo-for-wordpress-categories-widget-class .arlo-categories-widget > .arlo-category-list > li > ul > li > a {
	line-height: 2.6em;
  display: block;
}

.wk-content .event-templates tr.arlo-group-divider {
  border: none;
  font-weight: 400;
  font-style: italic;
  font-size: 1.44rem;
}

.wk-content .event-templates .event-cal-date {
  text-align: center;
  display: block;
  margin: 0 1em;
}

.wk-content .event-templates .event-date-number, .wk-content .event-templates .event-date-word {
  display: block;
}

.wk-content .event-templates .event-name {
  font-size: 1em;
  font-weight: bold;
}

.wk-content .event-templates .event-date-number, .wk-content .event-templates .event-date-word {
	color: #007ac3;
}

.wk-content .event-templates .event-date-number {
  font-size: 1.5em;
  font-weight: bold;
}

.wk-content .event-templates .event-date-word {

}

.wk-content .event-templates .wk-button.wk-button-secondary {
  background-color: #f6f6f6;
  border: 1px solid #dadada;
}

.wk-content .event-templates .wk-button.wk-button-secondary:hover {
  color: #fff;
  background-color: #85bc20;
}

.wk-content .category-header, .wk-content .wk-cat-header {
  background-color: #f6f6f6;
  padding: 1.6em;
  font-size: 0.85em;
  font-style: italic;
  margin-bottom: 1em;
  display: block;
}

.wk-content .category-header, .wk-content .wk-info {
  background-color: #f6f6f6;
  padding: 1.6em;
  font-size: 1em;
  font-style: italic;
  margin: 2em 0;
  display: block;
}

.wk-content .arlo-content .wk-layout-item h2:first-child {
  margin-top: 0;
}

.wk-content .arlo-content .wk-layout-item:first-child {
  padding: 0 1em;
}

.wk-content .arlo-event-name {
  position: relative;
	top: -14px;
	line-height: 58px;
	font-size: 1.3em;
	background-color: #f6f6f6;
  width: 100%;
	border-top: 1px solid #dadada;
	border-right: 1px solid #dadada;
	border-bottom: 1px solid #dadada;
	border-left: 1px solid #dadada;
	margin-bottom: 20px;
	padding: 0 1.69492%;
}

.wk-content .arlo-timezone-toggle select {
	width: 100%;
  font-size: 0.7em;
  padding: 1em;
  color: #a3a3a3;
  border: 1px solid #dadada;
}

.wk-content .arlo-list.arlo-show-more li.arlo-cf {
  border: none;
  margin: 1em 0;
  padding: 0;
}

.wk-content .arlo-event-register-details {
	padding: 1em;
	border: 1px solid #dadada;
}

.wk-content .arlo-event-register-details .arlo-cf .arlo-cal {
	min-width: 15%;
	margin-right: 5%;
	display: grid;
}

.wk-content .arlo-event-register-details .arlo-cf .arlo-cal .arlo-cal-month {
	background-color: #e5202e;
}

.wk-content .arlo-event-register-details .arlo-cf .arlo-event-details {
	min-width: 80%;
}

.wk-content .arlo-event-register-details .arlo-cf.arlo-onlineactivity {
  display: flex;
}

.wk-content .arlo-event-register-details .arlo-cf.arlo-onlineactivity .arlo-cal {
	align-items: center;
  background-color: #85bc20;
}

.wk-content .arlo-event-register-details .arlo-cf.arlo-onlineactivity .arlo-event-details {
	min-width: 70%;
}

.wk-content .arlo-event-register-details .button.arlo-register {
  background-color: #007ac3;
  background: #007ac3;
  border-radius: 0;
  width: 100%;
	text-align: center;
  line-height: 2em;
	font-family: "Fira Sans","Helvetica Neue",Helvetica,"Roboto",Arial,sans-serif;
}

.wk-content .arlo-event-register-details .button.arlo-register:hover {
	background-color: #409bd2;
}

.wk-content .arlo-event-register-details .arlo-event-location, .wk-content .arlo-event-register-details .arlo-event-provider, .wk-content .arlo-event-register-details .arlo-event-presenters, .wk-content .arlo-event-register-details .arlo-event-session-description, .wk-content .arlo-event-register-details .arlo-event-time {
	font-weight: bold;
}

.wk-content .arlo-content h2 {
	font-weight: 400;
	font-style: italic;
	font-size: 1.24rem;
  color: #85bc20;
  border-bottom: 1px solid #ededed;
  padding-bottom: 0.3em;
  margin-bottom: 0.7em;
  text-transform: uppercase;
}

.wk-content .wk-partners {
  display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.wk-content .wk-partners .partner {
  margin-right: 1em;
  margin-bottom: 2em;
}

.wk-content .panel-grid-cell:only-child .wk-hero-carousel .text {
  bottom: 0;
  position: absolute;
  left: 0;
	width: 100%;
	height: auto;
}

@media screen and (min-width:996px) {

  .wk-content .panel-grid-cell:only-child .wk-hero-carousel .text .container .block {
    left: 20px;
  }

  .wk-content .panel-grid-cell:only-child .wk-hero-carousel .text .container .block {
  	padding-bottom: 20px;
  }
}

@media (min-width: 76.876rem) {
  .wk-header .wk-header-container, .wk-footer .wk-footer-container {
  	padding-left: .938rem;
  	padding-right: .938rem;
  }
}

@media (min-width: 37.5rem){
  .wk-footer .wk-footer-nav>.wk-footer-nav-list {
    width: 30%;
  }
}

.wk-footer .wk-footer-nav .wk-footer-nav-list .wk-footer-heading {
  font-size: 1.07891rem;
	margin-bottom: 0.7375rem;
}

@media (max-width: 37.5rem) {
  .wk-footer .wk-footer-nav .wk-nav.social-links>li {
    display: inline-block;
  }
}

.wk-footer .wk-footer-nav .wk-nav.social-links {
  margin: 1.6em 0 0 0;
}

.wk-footer .wk-footer-nav .wk-nav.social-links>li {
  margin: 0 1em 0 0;
}

.wk-footer .wk-footer-nav .wk-nav.social-links>li a {
  position: relative;
}

.wk-footer .wk-footer-nav .wk-nav.social-links>li a[wk-icon]::before {
  font-size: 2rem;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: absolute;
}

.wk-content .panel-grid-cell:only-child .wk-hero-carousel .text .container .block .item .item-text {
  font-size: 1.2em;
	line-height: 1.6em;
  font-style: normal;
}

.wk-content .panel-grid-cell:only-child .wk-hero-carousel .text .container .block {
	padding: 28px 28px;
  bottom: 0;
  position: absolute;
}

@media (max-width: 37.5rem) {
  .wk-content .panel-grid-cell:only-child .wk-hero-carousel .text .container .block .item .item-text p {
  	font-size: 0.8em;
    line-height: initial;
  }
}

.wk-content h2, .wk-content h3 {
  font-style: italic;
}

.wk-content h3 {
  font-weight: 400;
}

.wk-content .wk-row {
	padding: 0 0 20px;
}

.wk-content .wk-row.items {
	padding: 0;
  /*border-bottom: 1px solid #ededed;*/
	margin: 2em 0 0;
}

.wk-content .wk-no-border.arlo-list {
  border: 0;
	margin-bottom: 1em;
}

.wk-content .wk-no-border.arlo-list > li {
  border: 0;
  padding: 1em 0 1em;
  border-bottom: 1px solid #ededed;
	margin-bottom: 0;
}

.wk-content .wk-no-border.arlo-list > li:first-child {
  padding-top: 6px;
}

.wk-content .wk-no-border.arlo-list > li:nth-child(5) {
  border-bottom: 0;
}

.wk-content .custom-html-widget p {
  line-height: 1.8em;
}

.wk-content .wk-row .wk-col-4 .widget:not(:first-child) {
  margin-top: 2em;
}

.wk-content>div {
  max-width: 75rem;
  margin-left: auto;
  margin-right: auto;
  padding: 1.875rem .938rem
}

@media only screen and (min-width: 996px) {
  .wk-content>div {
    max-width: 1200px;
    margin: 0 auto;
  }
  .wk-content>div {
    position: relative;
    padding: 48px 15px;
    box-sizing: border-box;
  }
  .home .wk-content>div {
    padding: 48px 0;
  }
}

.home .wk-content ul {
  list-style-type: none;
  padding-left: 0;
  margin-left: 0;
}

.wk-content ul.arlo-category-list li {
  border-bottom: 1px solid #ededed;
}

.wk-content ul.arlo-category-list li:last-child {
  border-bottom: none;
}

@media screen and (min-width:37.5rem) {
  .wk-content .sub-items > div {
    padding: 0 2em;
  }
}

.wk-content .sub-items ul.arlo-category-list li {
  padding: 0;
}

.wk-content .sub-items ul.arlo-category-list li a {
  display: block;
  padding: 0.4em 0;
}

.wk-content .items {
	margin: 2em 0 0 auto;
}

@media screen and (min-width:600px) {
  .wk-content .items {
    display: flex;
  }
}

.wk-content .items .item {
	display: block;
	padding: 0;
	cursor: default;
	position: relative;
  background-color: rgb(255, 255, 255);
}

.home .wk-content .items .item .title {
  margin: 0;
  background-color: rgb(71, 71, 71);
  min-height: 2em;
}

.home .wk-content .items .item:nth-child(1) .title {
  background-color: #e5202e;
}

.home .wk-content .items .item:nth-child(1):hover .title {
  background-color: rgba(229, 32, 46, 0.95);
}

.home .wk-content .items .item:nth-child(1) .title span.icon-block {
  background-color: #ec5862;
}

.home .wk-content .items .item:nth-child(1) .title span.icon-block:before {
  content: "\e8c4";
}

.home .wk-content .items .item:nth-child(2) .title {
  background-color: #85bc20;
}

.home .wk-content .items .item:nth-child(2):hover .title {
  background-color: rgba(133, 188, 32, 0.95);
}

.home .wk-content .items .item:nth-child(2) .title span.icon-block {
  background-color: #a4cd58;
}

.home .wk-content .items .item:nth-child(2) .title span.icon-block:before {
  content: "\e98b";
}

.home .wk-content .items .item:nth-child(3) .title {
  background-color: #007ac3;
}

.home .wk-content .items .item:nth-child(3):hover .title {
  background-color: rgba(0, 122, 195, 0.95);
}

.home .wk-content .items .item:nth-child(3) .title span.icon-block {
  background-color: #409bd2;
}

.home .wk-content .items .item:nth-child(3) .title span.icon-block:before {
  content: "\e805";
}

.home .wk-content .items .item .title span.icon-block {
	width: 2em;
	height: 2em;
	position: absolute;
	background-color: black;
	display: inline-block;
  left: 0.5em;
	top: -0.5em;
  font-size: 1.5em;
}

.home .wk-content .items .item .title span.icon-block:before {
  font-family: "wk-icons-open";
	content: "\e862";
  display: flex;
	height: 100%;
	justify-content: space-around;
	align-items: center;
  color: rgb(255, 255, 255);
  font-style: normal;
	font-weight: 400;
}

.home .wk-content .items .item .title {
	position: relative;
	line-height: 3em;
  font-weight: normal;
	font-style: normal;
  display: block;
}

.home .wk-content .items .item .title h3 {
  padding: 0 0 0 4.3rem;
  margin: 0;
  color: #fff;
}

@media screen and (min-width:37.5rem) and (max-width:57rem) {
  .home .wk-content .items .item .title h3 {
    font-size: 1.1em;
  }
}

.home .wk-content .items .item .body {
	padding: 1.3em 2em;
  color: #474747;
  display: block;
}

.home .wk-content .items .item:hover .body {
  background-color: #f9f9f9;
}

.wk-content .items .item .body a {
  color: initial;
}

.wk-content .items .item .body a:hover {
  color: initial;
}

.wk-content .items .item .more {
	position: absolute;
	bottom: 0;
	right: 0;
	width: auto;
	display: inline-block;
	height: 64px;
	vertical-align: middle;
	font-weight: 400;
	padding: 0 0 0 24px;
	box-sizing: border-box;
	transition: opacity .3s ease 0s;
	opacity: .7;
  color: rgb(71, 71, 71);
}

.wk-content .items .item .more:hover {
	opacity: 1;
}

.wk-content .items .item .more:before {
	content: "";
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}

.wk-content .items .item .more span {
	float: right;
	width: 64px;
	height: 64px;
	line-height: 64px;
	font-size: 25px;
	margin-left: 20px;
	vertical-align: middle;
	text-align: center;
  background-color: rgb(71, 71, 71);
  color: rgb(255, 255, 255);
}

.wk-content .partner-item .item .title {
	margin: 0 0 20px;
	padding: 0;
  font-size: 1.8em;
  font-weight: 400;
  font-style: normal;
}

.wk-content .partner-item .item .image {
	padding: 0 48px 0 0;
	float: left;
	width: 27%;
}

.wk-content .partner-item .items {
	margin: 0;
}

.wk-content .partner-item .items .item {
  display: block;
  margin: 0 0 12px;
  padding: 48px 48px 64px;
  cursor: default;
  position: relative;
}

.wk-content .partner-item .items .item .text {
	float: left;
	width: 70%;
}

.wk-content .partner-item .items .item .body {
	margin: 0;
}

.wk-content .partner-item .items .item hr {
  margin: 1em 0 2em;
	padding: 0;
	border: 0;
	border-bottom: 1px solid #f3f3f3;
}

/* Navigation for Mobile - Start */

.wk-navbar .wk-more-menu.open {
  float: none;
}

/* Navigation for Mobile - End */

/* Arlo Table Specific - Start */

@media screen and (max-width:599px) {
  .wk-content .arlo-content .table.event-templates tbody tr:not(.arlo-group-divider) td:nth-child(3) a {
    display: none;
  }
}

/* Arlo Table Specific - End */

/* Topic List Specific - Start */

.wk-content .wk-arlo-topic-list .arlo-category-list {}

.wk-content .wk-arlo-topic-list .arlo-category-list {
  padding: 0;
  margin: 0;
  list-style-type: none;
  display: flex;
  flex-wrap: wrap;
}

.wk-content .wk-arlo-topic-list .arlo-category-list li {
  padding: 16px 20px;
  margin: 0;
  list-style-type: none;
  border: none;
}

.wk-content .wk-arlo-topic-list .arlo-category-list li a {
	width: 260px;
	height: 48px;
  display: flex;
  justify-content: center;
  text-align: center;
  align-items: center;
  background-color: #409bd2;
  color: white;
}

.wk-content .wk-arlo-topic-list .arlo-category-list li a:hover {
	background-color: #007ac3;
}

.wk-content .wk-arlo-topic-list h3 {
	/*margin: 0;
	padding: 0;*/
}

/* Topic List Specific - End */

/* Partner Page Specific - Start */

.wk-content p.multiview {
  margin-top: 2.5em;
}

.wk-content p.partner-bio-title {

}

.wk-content p.partner-bio-body {
	min-height: 4em;
  font-size: 0.8rem;
	line-height: 1.3rem;
}

.wk-content .alignleft {
	clear: both;
  float: left;
  margin: 5px 20px 10px 0;
}

.wk-content .alignright {
	clear: both;
  float: right;
  margin: 5px 0 10px 20px;
}

.wk-content .wk-partner-footer {
  font-size: 1.2em;
}

.wk-content .wk-partner-footer .wk-table {
  margin-bottom: 0;
}

.wk-content .wk-partner-footer .wk-table tr:hover {
  background-color: #f6f6f6;
}

.wk-content .wk-partner-footer .wk-table tr td {
  background-color: transparent;
}

.wk-content .wk-partner-footer .wk-table .wk-icon-cell {
  width: 2em;
  text-align: center;
  font-size: 2em;
  opacity: 0.3;
}

.wk-content .wk-partner-footer .wk-table .wk-icon-cell,
.wk-content .wk-partner-footer .wk-table .wk-info-cell {
	padding: 0;
  border: 0;
}

.wk-content .wk-partner-footer .wk-table .wk-icon-cell a,
.wk-content .wk-partner-footer .wk-table .wk-info-cell a {
	display: block;
	padding: 0;
  line-height: 2em;
}

.wk-content .wk-partner-footer .wk-table .wk-info-cell a {
  line-height: 5.1em;
}

/* Partner Page Specific - End */
